a.btn.btn-info, button.btn.btn-info {
	color: #000;
	border: 1px solid #17a2b8;
	padding: 1rem 2rem 1rem 2rem;
	background-color: white;
}

.btn.btn-info:hover, a.btn.btn-info:hover, button.btn.btn-info:hover {
	color: #000;
	border: 1px solid #17a2b8;
	padding: 1rem 2rem 1rem 2rem;
	background-color: #17a2b8;
}



.slider-img, .slider-caption, .inner-desc{
	background-color: rgba(0,0,0, 0.5);
	padding: 0 0 3rem 0;
}

.text-white {
	color: #fff !important;
}

.btn {
	font-size: 1.25rem;
}

